﻿a[href="http://www.etracker.de/app?et=vU36Kx"]
{
    display: none;
}

.cc_banner-wrapper
{
    z-index: 99999!important;
}

.ivw-fix
{
    position: absolute;
}

.vrs_micosite_h1tag
{
    visibility: hidden;
    height: 0;
    width: 0;
}

.HR_line
{
    height: 2px;
    width: 100%;
    border: 0;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/trennlinie.gif');
    background-repeat: repeat-x;
    float: left;
    margin-bottom: 15px;
}

.HR_line_befor_links
{
    height: 1px;
    width: 100%;
    border: 0;
    float: left;
    margin-bottom: 2px;
    background-color: #e6e2e1;
}

.multiplicatorText
{
    float: left;
    padding: 0 10px 10px 10px;
}

.p-advertisement
{
    float: left;
    margin-top: 10px;
}

.stoerer_new
{
    display: none;
    visibility: hidden;
    width: 0;
    height: 0;
}

#Widgets .Letzte_Kerzen, #Widgets .Bloemen
{
    padding: 0;
}

.blockName
{
    overflow: hidden;
    visibility: visible;
    display: block;
}

.commercial-profil
{
    width: 184px;
    height: 184px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: -11px;
    margin-left: -11px;
}

.divImage .commercial-profil img
{
    max-height: 184px;
    position: absolute;
}

#PanelCreatedBy
{
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
}

.format-text-by-commercial-profil, .format-text-by-commercial-profil:hover
{
    -webkit-transform: rotate(314deg);
    -moz-transform: rotate(314deg);
    -o-transform: rotate(314deg);
    -ms-transform: rotate(314deg);
    transform: rotate(314deg);
    -ms-writing-mode: lr-tb;
    writing-mode: lr-tb;
    font-family: 'trajan Pro';
    color: #fff;
    position: absolute;
    margin-top: 40px;
    margin-left: 9px;
    font-size: 18px;
    height: 48px;
    line-height: 48px;
}

.ie8 .PanelCommercialProfil h2, .ie8 .format-text-by-commercial-profil
{
    display: block;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.4488887394336025, M12=-0.388228567653781, M21=0.388228567653781, M22=1.4488887394336025, SizingMethod='auto expand')";
}

.format-text-by-commercial-profil.with-date
{
    line-height: 22px;
    font-size: 17px;
    margin-top: 44px;
    margin-left: 14px;
}

.format-text-by-commercial-profil.with-star, .format-text-by-commercial-profil.with-star:hover
{
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
    font-size: 14px;
    width: 196px;
    margin-left: -11px;
    font-weight: normal;
    margin-top: 43px;
}

.viewDataListItem
{
    float: left;
    width: 100%;
    position: relative;
}

.PanelForLinks
{
    float: right;
    margin-bottom: 5px;
}

body .ui-tooltip
{
    max-width: 350px;
}

.topbox
{
    position: fixed;
    z-index: 300;
    margin-top: -1px;
}

div.TopBoxCenter
{
    width: 100%;
    height: 1px;
}

.css-delete-marker
{
    float: right;
    color: red;
    margin-right: 0;
    margin-top: 10px;
}

#topInBox
{
    position: fixed;
    width: 958px;
    top: 0;
    height: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 200;
    overflow: hidden;
    display: block;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #959595;
    border-bottom-color: #959595;
    border-left-color: #959595;
}

#top_box_contents
{
    background: #fff;
    height: 100%;
    width: 99.4%;
    position: absolute;
    z-index: -1;
    border-right-width: 1px;
    border-left-width: 1px;
    padding-left: 2px;
    padding-right: 2px;
    -webkit-border-radius: 0 0 22px 10px;
    -moz-border-radius: 0 0 22px 10px;
    border-radius: 0 0 22px 10px;
    border-right-color: #959595;
    border-left-color: #959595;
    border-right-style: solid;
    border-left-style: solid;
}

div.TopboxTitel
{
    height: 45px;
    text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/TopboxBG.png');
    background-repeat: repeat-x;
    border-bottom-color: #959595;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.TopboxTitel h3
{
    padding-top: 3px;
}

div.TopboxContent
{
    width: 960px;
    padding-left: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    overflow: auto;
    display: none;
}

div.TopboxPreloader
{
    width: 300px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div.TopboxPreloader img
{
    text-align: center;
    margin-bottom: 20px;
}

div.TopboxFooter
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/TopboxBG.png');
    background-repeat: repeat-x;
    border-top-style: solid;
    border-top-color: #959595;
    border-top-width: 1px;
}

.TopboxFooter .divBreakButton, .TopboxFooter .divHideTopBoxButton, .TopboxFooter .divSaveButton
{
    width: 200px;
    height: 100%;
    font-size: 14pt;
    float: left;
    margin-left: 64px;
    margin-right: 50px;
    text-align: center;
}

.TopboxFooter .divSaveButton
{
    margin-right: 0;
}

.TopboxFooter input
{
    width: 200px;
    height: 100%;
}

.TopboxFooter .divBreakButton input, .TopboxFooter .divSaveButton input
{
    text-align: center;
}

.divBreakButton img, .divSaveButton img
{
    position: relative;
    float: left;
    margin-left: 17px;
    margin-top: -33px;
}

.Topmenu nav
{
    float: right;
    margin-right: 10px;
    color: #fff;
    font-size: 7.3pt;
    height: 28px;
}

.Topmenu .topNavItem
{
    float: right;
    width: auto;
    text-align: right;
    height: 28px;
    line-height: 28px;
    margin-left: 10px;
}

.Topmenu .topNavItem, .Topmenu .topNavItem a
{
    color: #fff;
}

.linkNavigateBack
{
    float: left;
    color: #fff;
    font-size: 7.3pt;
}

div.logoArea
{
    font-size: 50px;
    height: 100px;
    width: 100%;
    float: left;
}

div.logoArea img
{
    float: left;
    max-height: 60px;
    max-width: 275px;
    margin-top: 9px;
}

div.logoArea div
{
    float: right;
    font-size: 12px;
    margin: 10px;
    width: auto;
    height: 57%;
}

div.logoAreaTitel
{
    float: left!important;
}

h5.IPadTitel
{
    visibility: hidden;
}

h5.IPhoneTitel
{
    visibility: hidden;
}

h5.WebTitel
{
    float: left;
    font-size: 12px;
}

div.Mainmenu
{
    float: left;
    width: 100%;
    background-color: inherit;
    margin: -26px 0 0 0;
}

.MenuItemDeactive, .MenuItemActive
{
    float: left;
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
    text-align: center;
    font-size: 144%;
    text-transform: uppercase;
    margin-bottom: 0;
    cursor: pointer;
    display: inline;
    margin-left: 1px;
    padding: 0 10px 0 10px;
}

.MenuItemDeactive
{
    background-color: #677d8d;
}

.MenuItemDeactive:hover, .MenuItemActive
{
    background-color: #2f5168;
}

.MenuItemDeactive, .MenuItemActive, #buttonsNavi a
{
    color: #fff;
    font-size: 10pt;
    text-decoration: none;
    font-family: 'trajan Pro';
}

.ImageHeader
{
    width: 100%;
    float: left;
    padding-top: 10px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 176px;
    margin-bottom: 5px;
}

.ImageDetails
{
    float: left;
    background-color: #fff;
    height: 180px;
    width: 270px;
    font-size: 11px;
    margin-left: 2px;
}

.ImageDetails img
{
    border: 1px solid #002c49;
    float: left;
    margin-top: 11px;
    margin-left: 8px;
    margin-bottom: 13px;
    width: 127px;
    height: 160px;
}

.divUserInfo
{
    float: left;
    width: 117px;
    margin-top: 0;
    padding: 7px;
    margin-left: 2px;
}

.divUserInfo span
{
    font-size: 10pt;
    color: #2c436d;
    font-family: 'Arial';
}

.ImageDetails p
{
    float: right;
    margin-right: 75px;
}

div.MainContent
{
    float: left;
    width: 100%;
    height: 100%;
    margin-top: 1px;
}

div.Modulcontainer
{
    min-height: 573px;
    margin: 10px 0 10px 12px;
    float: left;
    width: 634px;
    padding: 8px;
    background-position: left top;
    border: 8px solid #fff;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/content_bgd.png');
    background-repeat: repeat-y;
    position: relative;
}

.Modulcontainer #appContainer1
{
    width: 100%;
    float: left;
}

#headtitlecontainer
{
    width: 626px;
    float: left;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}

.headtitlecontainerleft
{
    width: 460px;
    float: left;
}

.headtitlecontainerright
{
    width: 156px;
    float: right;
}

aside
{
    width: 269px;
    margin: 11px 0 10px 0;
    float: right;
}

footer
{
    clear: both;
    text-align: center;
    padding: 20px 0 20px 0;
    background-color: #e6e2e2;
    font-size: 12px;
}

footer a, footer
{
    color: #847171;
}

footer a
{
    margin-right: 15px;
}

footer a:hover
{
    color: #3f4137;
}

.MenuItemActive, .ImageDetails, aside article header, .divImage, .MenuItemDeactive, .TitleAlbumLayout
{
    -webkit-border-radius: 4px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.TopboxFooter, .imageslider-title, aside article section, #MusicPlayer div.jp-title, div.jp-playlist, #lastcandles_content div.jp-playlist, #MusicPlayer #audio div.jp-playlist, div.TopboxFooter, #topInBox
{
    -webkit-border-radius: 0;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius: 0;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

aside, .Modulcontainer, aside article, .SignupRegisterButton, #tabbar_Info .panelInfo, .playerV2
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.virtualGiftEntryImage
{
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
}

.circleButton
{
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

div.logoArea, .Topmenu, .DetailImage, .MainContent, .TopboxTitel
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.preloader
{
    width: 100%;
    text-align: center;
    margin-top: 20px;
    min-height: 200px;
}

.preloader span
{
    margin-left: 10px;
}

.smallPreloader
{
    width: 43px;
    height: 11px;
    float: right;
}

.addButton, .circleButton
{
    background: #a8b4bd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YjRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDJmNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#a8b4bd 0,#042f4c 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#a8b4bd),color-stop(100%,#042f4c));
    background: -webkit-linear-gradient(top,#a8b4bd 0,#042f4c 100%);
    background: -o-linear-gradient(top,#a8b4bd 0,#042f4c 100%);
    background: -ms-linear-gradient(top,#a8b4bd 0,#042f4c 100%);
    background: linear-gradient(to bottom,#a8b4bd 0,#042f4c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8b4bd',endColorstr='#042f4c',GradientType=0);
}

.current
{
    float: left;
    margin-right: 10px;
    margin-top: 8px;
}

.circleButton
{
    float: left;
    width: 32px;
    height: 32px;
    line-height: 29px;
    vertical-align: middle;
    text-align: center;
    margin-right: 10px;
}

.paginationDiv, .paginationDivAudio
{
    width: 75%;
    margin: 0 0 10px 183px;
    height: 32px;
    float: left;
}

.addButton
{
    font-family: Arial,Georgia;
    color: #fff!important;
    font-size: 12px;
    padding: 8px;
    text-decoration: none;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    border: solid #a3a3a3 1px;
    float: right;
    cursor: pointer;
    min-width: 70px;
    text-align: center;
    margin-right: 10px;
}

.addButton:hover
{
    border: 1px solid #646464;
}

.addButton a:hover, .addButton:hover
{
    color: #fff;
}

#less-grid-switch
{
    visibility: hidden;
}

#toTop
{
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 51px;
    height: 51px;
    border: none;
    text-indent: -999px;
    background: url('/Microsite/Img/Memorial/Memorial01/ui.totop.png') no-repeat left top;
}

#toTopHover
{
    background: url('/Microsite/Img/Memorial/Memorial01/ui.totop.png') no-repeat left -51px;
    width: 51px;
    height: 51px;
    display: block;
    overflow: hidden;
    float: left;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

#toTop:active, #toTop:focus
{
    -moz-outline: none;
    outline: none;
}

a, a:hover
{
    color: #002c49;
}

.std-hyperlink
{
    float: left;
    color: #002c49;
    text-decoration: underline;
    cursor: pointer;
}

.hyperlink2
{
    background-position: right center;
    float: left;
    color: #8e817b!important;
    text-decoration: underline;
    cursor: pointer;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/separator.jpg');
    background-repeat: no-repeat;
    text-align: center;
    font-size: 9pt;
    padding: 0 15px 0 15px;
}

.hyperlinkComment
{
    color: #002c49!important;
}

.hyperlink2:hover
{
    color: #2b333c!important;
}

.last_hyperlink2
{
    background-image: none;
}

.hyperlink3
{
    float: right;
    padding: 0;
}

.content-text
{
    font-family: Arial;
    font-weight: normal;
    margin-top: 20px;
    font-size: 10pt;
}

.tabBoxSite
{
    background-position: left top;
    width: 958px;
    position: absolute;
    height: 100%;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/BG_GrauVerlauf.png');
}

.formLine
{
    float: left;
    width: 100%;
    margin-bottom: 7px;
}

.formItemLeft
{
    float: left;
    min-height: 10px;
    padding-left: 30px;
    min-width: 72px;
}

.formItemMiddle
{
    float: left;
    width: 20px;
    text-align: center;
    margin: 5px 5px 0 0;
    color: red;
    font-weight: bold;
    min-height: 10px;
}

.formItemRight
{
    float: left;
    width: 473px;
    text-align: left;
}

.formItemRight input, .formItemRight textarea
{
    padding: 0 3px;
}

.formItemRight input
{
    width: 419px;
}

.input.error, .formItemRight input
{
    height: 20px;
}

.formItemRight textarea
{
    width: 421px;
    height: 145px;
}

.formItemRight input[type="checkbox"], .formItemRight input[type="radio"]
{
    width: auto!important;
    height: auto!important;
    margin-right: 10px;
    float: left;
}

.formItemRight-text
{
    float: left;
    width: 407px;
    line-height: 16px;
}

.formItemRight-text2
{
    float: left;
    width: 407px;
    line-height: 16px;
}

.formItemLeft3
{
    float: left;
    text-align: left;
    min-height: 10px;
    padding-left: 30px;
    width: 106px;
    line-height: 12px;
}

.formItemRight a.portal_tooltipInfo
{
    padding: 0!important;
}

.hiddenDiv, #MusicPlayer #audio div.jp-audio, .playerV2, .playerTitleV2, .plupload_header, #lastcandles_content .hiddenDiv
{
    width: 0;
    height: 0;
    visibility: hidden;
    margin: 0;
    padding: 0;
    background-image: none;
    display: none;
}

.SettingHiddenDiv
{
    display: none;
}

.logoAreaTitel
{
    margin-top: 0!important;
}

.divImage img
{
    border: 1px solid #002c49;
    width: 100%;
    max-height: 158px;
    float: left;
}

.Topmenu
{
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: TrajanProRegular;
    line-height: 28px;
    vertical-align: middle;
    float: left;
    width: 100%;
}

.buttonsNavi
{
    float: left;
    width: 100%;
}

.UserFirstLastName
{
    float: left;
    width: 100%;
    height: 75px;
    line-height: 18px;
    padding: 5px 0;
    font-family: Arial,'TrajanProRegular';
}

.divUserInfo p
{
    float: left;
    line-height: 17px;
}

.birthDayStyle
{
    color: #5e95cd!important;
}

div.logoArea
{
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/ul_top2.png');
    background-repeat: repeat-x;
}

.divImage1
{
    background-color: #fff;
    padding: 10px;
}

.userInfo p, .userInfo a, .userInfo span
{
    font-size: 88%;
    color: #606060;
    line-height: 19px;
    direction: ltr;
    text-align: right;
}

.blackout
{
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    z-index: 100;
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
    width: 100%;
    display: block;
}

.logoAreaTitel h2
{
    font-size: 358%;
    line-height: 152%;
}

aside article
{
    background-color: #fff;
    width: 253px;
    margin-bottom: 20px;
    margin-left: 7px;
    float: left;
}

aside article header
{
    background-color: #002c49!important;
    width: 246px;
    height: 27px;
    line-height: 27px;
    float: left;
    padding-left: 7px;
    color: #fff;
    text-transform: uppercase;
    z-index: 99999;
    font-family: TrajanProRegular;
}

aside article section
{
    float: left;
    width: 100%;
    min-height: 10px;
    padding: 10px 0 10px 0;
}

aside article .Letzte_Geschenke
{
    padding-top: 0;
}

.DetailImage
{
    border: 1px solid #002c49;
    width: 116px!important;
    height: 161px;
    margin-top: 10px;
    margin-left: 5px;
}

.MainContent
{
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/content_bg.jpg');
    background-color: #e6e2e2;
    background-repeat: repeat-x;
}

.UserData p
{
    line-height: 13px;
}

.UserData
{
    float: left;
    width: 144px;
    margin-top: 8px;
}

.divImage
{
    float: left;
    width: 666px;
    height: 158px;
    background-color: #fff;
    padding: 11px;
}

audio
{
    width: 0;
    height: 0;
}

#site
{
    margin-bottom: 30px;
}

.appTitle
{
    color: #002c49;
    font-size: 14pt;
    text-transform: uppercase;
    font-family: TrajanProBold;
    margin: 0;
    padding: 0;
    line-height: normal;
    max-width: 85%;
    float: left;
}

.appCounter
{
    color: #8e817b;
    font-size: 14pt;
    line-height: normal;
}

.appTitleTopDiv
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 7px;
    font-size: 20px;
    font-family: TrajanProBold;
}

.Gedenkseite_erweitern
{
    padding: 0!important;
}

.margin-right-0
{
    margin-right: 0;
}

.float-left
{
    float: left;
}

.float-right
{
    float: right;
}

.ellipsis, .appTitle
{
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.inputNotValid
{
    border-color: red;
    border-style: solid;
    border-width: 1px;
}

.defaultSkin table.mceLayoutRed
{
    border: 2px solid red!important;
}

.p-skyScraper
{
    margin-left: 971px;
    margin-top: 221px;
    padding-top: 0;
    position: absolute;
}

.div-super-banner
{
    float: left;
    width: 960px;
    margin-left: 0;
    overflow: hidden;
    background-color: transparent;
    height: 90px;
    margin-bottom: 5px;
    text-align: right;
}

.mceFirstError
{
    background-color: #ffffd5!important;
}

.hiddenTextArea
{
    display: block!important;
    visibility: hidden;
    margin: 0 0 0 -4px!important;
    padding: 0!important;
    width: 0!important;
    height: 0!important;
}

.multiApp_1, .multiApp_2, .multiApp_3, .multiApp_4, .multiApp_5
{
    background-position: center 27px;
    padding-top: 60px;
    float: left;
    background-image: url('/Microsite/Img/Memorial/Memorial01/Background/trennlinie.gif');
    background-repeat: repeat-x;
}

.ie .formItemRight
{
    float: left;
    width: 473px;
    text-align: left;
}

.ie .formItemRight input, .ie .formItemRight textarea
{
    padding: 0 3px;
    float: left;
}

.ie .input.error, .ie .formItemRight input
{
    height: 20px;
}

.ie .formItemRight textarea
{
    width: 421px;
    height: 145px;
}

.ie .formItemRight input[type="checkbox"], .ie .formItemRight input[type="radio"]
{
    float: left;
    width: 13px!important;
    height: 13px!important;
    padding: 0!important;
}

.ie .formItemRight .formItemRight-text span
{
    width: auto;
}

.ie .formItemRight input
{
    width: 419px;
}

.ie8 UL.jp-toggles
{
    padding-left: 181px!important;
}

.ie8 aside
{
    width: 261px;
    padding-top: 9px;
    margin-top: 1px;
    margin-right: 10px;
}

.ie8 #MusicPlayer #audio div.jp-audio .jp-type-single ul.jp-toggles
{
    left: -61px;
}

.ie8 .Modulcontainer
{
    width: 636px;
}

.ie8 hr
{
    float: left;
}

.ie8 .TopboxContent
{
    line-height: 40px!important;
}

.ie8 .ui-accordion .ui-accordion-header
{
    font-weight: bold;
    text-align: left;
}

.ie8 .ui-accordion .ui-accordion-content-active
{
    text-align: left;
    font-size: 10pt;
}

.ie8 .circleButton
{
    cursor: pointer;
}

.ie8 #virtualGiftVideo #video_Player_1 .jp-jplayer video, .ie8 #virtualGiftVideo #video_Player_1 .jp-jplayer object
{
    margin-top: 0!important;
}

.ie9 .addButton, .ie9 .TitleAlbumLayout, .ie9 .circleButton
{
    filter: none!important;
}

.ie9 .gradient
{
    filter: none!important;
}

.ie9 .ui-accordion .ui-accordion-header
{
    font-weight: bold;
    text-align: left;
}

.ie9 .ui-accordion .ui-accordion-content-active
{
    text-align: left;
    font-size: 10pt;
}

.ie9 .UserFirstLastName
{
    float: left;
    width: 100%;
    height: 75px;
    line-height: 16px;
    padding-top: 5px;
    font-family: Arial,'TrajanProRegular';
}

.ie .divBreakButton img, .ie .divSaveButton img
{
    margin-top: -34px;
    margin-left: 16px;
}

.ie7 .divBreakButton img, .ie7 .divSaveButton img
{
    margin-left: -86px;
}

.ie10 .divBreakButton img, .ie10 .divSaveButton img
{
    position: absolute;
    margin-top: 11px;
    margin-left: -188px;
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait)
{
    #lastcandles_content div.jp-title, #lastcandles_content .imageslider-title
    {
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    div.TopboxPreloader
    {
        width: 300px;
        height: 40px;
        margin: 290px auto 0 auto;
        text-align: center;
    }

    #lastcandlesLeft .jp-video-play
    {
        margin-top: 30px!important;
    }

    .stoerer_new
    {
        margin-left: 752px;
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape)
{
    #lastcandles_content div.jp-title, #lastcandles_content .imageslider-title
    {
        -webkit-border-bottom-right-radius: 0;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-bottomright: 0;
        -moz-border-radius-bottomleft: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    div.TopboxPreloader
    {
        width: 300px;
        height: 40px;
        margin: 140px auto 0 auto;
        text-align: center;
    }



    .divUserInfo
    {
        float: left;
        margin-left: 2px;
        margin-top: 0;
        padding: 7px;
        width: 110px;
    }

    #lastcandlesLeft .jp-video-play
    {
        margin-top: -130px!important;
    }

    .stoerer_new
    {
        margin-left: 814px;
    }
}

@media print
{
    a[href]:after, a[href]:before
    {
        display: none;
    }
}

#topInBox
{
    width: 960px;
}

#example
{
    height: 600px;
    background: #0F0;
}

#wowslider-container_fullsize li
{
    margin: 0px auto;
    text-align: center;
    width: 747px;
}

#wowslider-container_fullsize
{
    zoom: 1;
    position: relative;
    width: 733px;
    margin: 0 auto;
    z-index: 100;
}

#wowslider-container_fullsize .ws_images
{
    width: auto;
    height: 550px;
    margin: 0 auto;
    position: relative;
    list-style: none outside none;
}

#wowslider-container_fullsize .ws_images img
{
    top: 0;
    width: auto;
    height: auto;
    max-width: 733px;
    max-height: 550px;
    border: 7px solid #D3D3D3;
    margin: 0 auto;
}

.noTransform
{
    text-transform: none !important;
}

.globalFooterWrapper
{
    background-position: left top;
    height: 200px;
    width: 940px;
    float: left;
    margin: 25px auto 0;
    background-repeat: repeat-x;
}

.PanelQuickLinks
{
    float: left;
    margin-bottom: 20px;
    margin-left: 9px;
    margin-right: 0;
    padding-left: 0;
    width: 225px;
}

.PanelQuickLinks h2, .PanelPartners h2
{
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: left;
}

.PanelQuickLinksBlock
{
    float: left;
    width: 100%;
}

.footerLinkDiv1 a, .footerLinkDiv2 span
{
    font-size: 12px;
    font-family: 'open_sansregular';
}

.PanelQuickLinks a
{
    color: #5c5c5c;
    float: left;
    line-height: 21px;
    text-decoration: none;
    width: 100%;
    font-size: 13px;
    text-align: left;
}

.globalFooterCopyright
{
    float: left;
    text-align: center;
    width: 100%;
    font-size: 14px;
}

.MemorialLicence
{
    top: 193px !important;
    left: 10px !important;
}


@media only screen and (min-width: 768px) and (max-width: 991px)
{
    .MemorialLicence
    {
        margin-left: -2px !important;
        margin-top: -102px !important;
    }
}

.paywallMessage
{
    background-color: #ffffff;
    padding: 15px;
    float: left;
    margin-bottom: 10px;
}

.paywallMessage p
{
    margin: 10px 0;
}

.paywallMessage .addButton
{
    float: left;
}

.optanon-alert-box-wrapper
{
    left: 0;
}
